LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- account_id : OfxAccountData , OfxTransactionData , OfxStatementData
- account_name : OfxAccountData
- account_number : OfxAccountData
- account_ptr : OfxTransactionData , OfxStatementData
- accountinfo_req_given : gengetopt_args_info
- accountinfo_req_help : gengetopt_args_info
- accountlist : OfxFiServiceInfo
- AccountType : OfxAccountData
- acct_arg : gengetopt_args_info
- acct_given : gengetopt_args_info
- acct_help : gengetopt_args_info
- acct_orig : gengetopt_args_info
- Add() : OfxAggregate
- add_attribute() : OfxGenericContainer , OfxDummyContainer , OfxPushUpContainer , OfxStatusContainer , OfxBalanceContainer , OfxInvestmentTransactionContainer , OfxStatementContainer , OfxAccountContainer , OfxSecurityContainer , OfxTransactionContainer , OfxBankTransactionContainer , OfxGenericContainer , OfxDummyContainer , OfxPushUpContainer , OfxStatusContainer , OfxBalanceContainer , OfxInvestmentTransactionContainer , OfxStatementContainer , OfxAccountContainer , OfxSecurityContainer , OfxTransactionContainer , OfxBankTransactionContainer
- add_to_main_tree() : OfxSecurityContainer , OfxTransactionContainer , OfxAccountContainer , OfxSecurityContainer , OfxGenericContainer , OfxStatementContainer , OfxGenericContainer , OfxStatementContainer , OfxAccountContainer , OfxTransactionContainer
- allsupport_given : gengetopt_args_info
- allsupport_help : gengetopt_args_info
- amount : OfxTransactionData , OfxBalanceContainer
- append_child() : tree< T, tree_node_allocator >
- append_children() : tree< T, tree_node_allocator >
- available_balance : OfxStatementData
- available_balance_date_valid : OfxStatementData